{
  "generator-jhipster": {
    "promptValues": {
      "packageName": "com.test.petrental"
    },
    "jhipsterVersion": "6.10.4",
    "applicationType": "monolith",
    "baseName": "petrental",
    "packageName": "com.test.petrental",
    "packageFolder": "com/test/petrental",
    "serverPort": "8080",
    "authenticationType": "jwt",
    "cacheProvider": "no",
    "websocket": false,
    "databaseType": "sql",
    "devDatabaseType": "h2Disk",
    "prodDatabaseType": "mysql",
    "searchEngine": false,
    "messageBroker": false,
    "serviceDiscoveryType": false,
    "buildTool": "gradle",
    "enableSwaggerCodegen": false,
    "jwtSecretKey": "ZGE4YTI1MjVkYjdlYWE3ZDk0NjFjZGZiOTA5MDdiM2VkY2MyY2EzYmNlNDQyYjViMjRkMGQ4N2JlNzUyY2VmZjkxMGQyZTI5YTZlMjA5ZTdjMTU0NWRkYzhjMWJhODFiYjdiOWY4ZDcwYTQ4MzY3MmFlYzdmYWM5YjFjNDk2MDM=",
    "embeddableLaunchScript": false,
    "useSass": true,
    "clientPackageManager": "npm",
    "clientFramework": "angularX",
    "clientTheme": "none",
    "clientThemeVariant": "",
    "creationTimestamp": 1613791144638,
    "testFrameworks": [],
    "jhiPrefix": "jhi",
    "entitySuffix": "",
    "dtoSuffix": "DTO",
    "otherModules": [
      {
        "name": "generator-jhipster-primeng",
        "version": "9.1.0"
      }
    ],
    "enableTranslation": false,
    "blueprints": []
  }
}
